import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:photo_view/photo_view.dart';

class Roomplan extends StatelessWidget {
  const Roomplan({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text("Raumplan"),
      ),
      backgroundColor: Colors.white,
      body: PhotoView(
        imageProvider: Image.asset("assets/img/raumplan.jpg").image,
        minScale: 0.5,
        maxScale: 2.0,
        backgroundDecoration: BoxDecoration(color: Theme.of(context).colorScheme.surface),
      )
    );
  }
}
